<?xml version="1.0" encoding="utf-8"?>
<component size="53,53" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n0_kbee" name="n0" src="zfplc6n" fileName="Images/jiajian_huadong.png" xy="0,0" pivot="0.5,0.5">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
  </displayList>
  <Button/>
</component>